Bug 1383537 - company name not specified, may cause namespace conflict
Summary: company name not specified, may cause namespace conflict
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 25
Hardware: Unspecified
OS: Mac OS
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-11 00:16 UTC by Chris Murphy
Modified: 2017-07-31 18:43 UTC (History)
1 user (show)

Fixed In Version: mediawriter-4.0.0-2.fc25 mediawriter-4.0.4-0.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 13:34:21 UTC


Attachments (Terms of Use)

Description Chris Murphy 2016-10-11 00:16:08 UTC
Description of problem:

Looks like company name is not specified for the macOS version of Fedora Media Writer.



Version-Release number of selected component (if applicable):
https://ausil.fedorapeople.org/FedoraMediaWriter-osx-3.97.1.dmg



How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:

Several files written out for mediawriter contain "yourcompany" 


near:~ chris$ find ~/ -name "*mediawriter*"
/Users/chris//Library/Application Support/com.apple.sharedfilelist/com.apple.LSSharedFileList.ApplicationRecentDocuments/com.yourcompany.mediawriter.sfl
/Users/chris//Library/Application Support/CrashReporter/mediawriter_A9D64CE6-71F9-5004-813E-60DED8EB4925.plist
/Users/chris//Library/Preferences/com.yourcompany.mediawriter.mediawriter.plist
/Users/chris//Library/Saved Application State/com.yourcompany.mediawriter.savedState

Expected results:

Probably should be something other than a generic/missing name.

Additional info:

Comment 1 Fedora Update System 2016-10-31 12:37:20 UTC
mediawriter-4.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10ffb404a4

Comment 2 Fedora Update System 2016-11-01 02:21:36 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10ffb404a4

Comment 3 Fedora Update System 2016-11-03 18:29:11 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2016-11-11 08:10:06 UTC
mediawriter-4.0.4-0.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-239cdfbfd6

Comment 5 Fedora Update System 2016-11-11 16:58:18 UTC
mediawriter-4.0.4-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-239cdfbfd6

Comment 6 Fedora Update System 2016-11-15 13:34:21 UTC
mediawriter-4.0.4-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-11-19 21:06:15 UTC
mediawriter-4.0.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.